@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700');
@import url('https://fonts.googleapis.com/css?family=Pathway+Gothic+One');
body{font-weight: 300;font-family: Poppins}
h1,h2,h3,h4,h5,h6{font-family: Pathway Gothic One;text-transform: uppercase;letter-spacing: 10px;}
h1 span{color: #fff}
nav li a{font-family: Poppins;font-size:15px;font-weight: 400}
.apollo img{opacity: 1!important}
footer ul{padding-left: 0}
footer ul li{list-style-type: none;}
footer .footer-widget{margin-bottom: 5px;}
.archive .readmore{padding: 5px 15px}
.sadie img{opacity: 0.6!important}